unit uIEditorElegirAlbaranesCliente;

interface

uses
  uIEditorAlbaranesCliente, uBizAlbaranesCliente, uGUIBase;

type
  IEditorElegirAlbaranesCliente = interface(IEditorAlbaranesCliente)
  ['{1EBFAE75-2F17-4278-90F9-FCB45B9537B6}']
    function GetAlbaranesClienteSeleccionados: IBizAlbaranCliente;
    property AlbaranesClienteSeleccionados: IBizAlbaranCliente read GetAlbaranesClienteSeleccionados;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
